a:link, a:visited, a:hover, a:focus {
    color: #7A2426;
}

body {
    background-color: #f1f1f1;
	background-repeat: repeat-x;
	color: #333;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.5em;
}

.content_container {
	background-color: #fff;
	box-shadow: 0px 10px 20px 3px #d3d3d3;
}

.CustomSearch .title {
	display: none;
}

.entry-title {
	font-size: 28px;
	margin-bottom: 30px;
}

#footer {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	line-height: 14px;
}

#footer a:link, #footer a:visited, #footer a:hover, #footer a:focus {
	color: #000;
}

#footer a:hover, #footer a:focus {
	color: #7A2426;
	text-decoration: none;
}

#footer .footer-col-1 {
	padding-left: 10px;
}

#footer .footer-col-3 {
	padding-right: 10px;
}

#footer .column.social {
	float: right;
	text-align: right;
}

#footer .column.social a {
	width:27px;
	height:27px;
	background:url('https://1.bp.blogspot.com/-SVHrTqWCRoM/X6FsfTveilI/AAAAAAAAAAw/KO7kp8NFga0PFWlWAkfAWiHbtMKcNLGTwCLcBGAsYHQ/s189/social-icons.png') no-repeat;
	display:inline-block;
	margin-left:2px;
	font-size:0px;
}

#footer .column.social a.sitemap, #footer .column.social a.disclaimer {
	background: none;
	display: block;
	font-size: 10px;
	height: auto;
	margin: 0;
	width: auto;
}

/* Facebook icon */
#footer .column.social .fb {
	background-position: 0px 0px;
}

/* Twitter icon */
#footer .column.social .twt {
	background-position: 0px -27px;
}

/* LinkedIn icon */
#footer .column.social .in {
	background-position: 0px -54px;
}

/* Youtube icon */
#footer .column.social .yt {
	background-position: 0px -81px;
}

/* RSS icon */
#footer .column.social .rss {
	background-position: 0px -108px;
}

/* Google+ icon */
#footer .column.social .plus {
	background-position: 0px -135px;
}

/* Instagram icon */
#footer .column.social .instagram {
	background-position: 0px -162px;
}

.footer_container {
	background-color: #fff;
	box-shadow: 0px 10px 20px 3px #d3d3d3;
}

.footer_grid{
	/*background-color: #E5E9F3;*/
	overflow: hidden;
	padding-bottom: 10px;
	padding-top: 20px;
}

form#search-form {
	margin: 0;
	padding: 6px 0 0 0;
}

form#search-form input[type=text] {
	border: 1px solid #ccc;
	padding: 3px 5px;
	width: 200px;
}

form#search-form input[type=submit] {
	/*
	background-color: transparent;
	background-image: url('https://1.bp.blogspot.com/-kwJlvoYsXdY/X6FtCFpyQZI/AAAAAAAAAA4/ea_98EAwFRAG5FKYRwbAf6tuBH7bQLVxACLcBGAsYHQ/s24/glyphicons_search.png');
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: 18px;
	*/
	background-color: #f0f0f0;
	border: 1px solid #ccc;
	border-radius: 3px;
	/*color: transparent;*/
	cursor: pointer;
	padding: 3px 6px;
}

.gallery_panel {
	background-color: #dddbd4;
	background-image: url('https://1.bp.blogspot.com/-5GtY8DPlFHs/X6FtgytA9mI/AAAAAAAAABA/kw99GNFYRRk2FNieZ3P1-edJqLmq8fPRwCLcBGAsYHQ/s960/bg-concrete.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 20px;
}

.gallery_panel .title {
	display: none;
}

h1, h2, h3, h4, h5, h6 {
	color: #202020;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: 1.3;
}

#header {
	background-color: #000;
}

.header-panel {
	/*
	height: 162px;
	width: 960px;
	*/
}

.home_content {
	display: none;
}

.is_homepage + .home_content {
	display: block;
}

.is_homepage ~ .main_container {
	display: none;
}

li {
	margin-bottom: 5px;
}

#main {
	padding: 30px 10px;
}

.main_container {
	background-color: #fff;
	box-shadow: 0px 10px 20px 3px #d3d3d3;
	font-size: 0.875em;
	padding-bottom: 30px;
}

.nav-container .container_12 {
	background-color: #3A4153;
	box-shadow: 0px 10px 20px 3px #d3d3d3;
	padding: 0;
}

.nav-section {
	font-size: 0.750em;
}

.nav-section .PageList > h2 {
	display: none;
}

.nav-section .PageList ul {
	display: table;
	font-size: 14px;
	height: 41px;
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	text-transform: uppercase;
	width: 100%;
}

.nav-section .PageList ul li {
	display: table-cell;
	margin: 0;
	padding: 10px inherit;
	text-align: center;
	vertical-align: middle;
}

.nav-section .PageList ul li + li {
	border-left: 1px solid #757A87;
}

.nav-section .PageList ul li a {
	color: #fff;
	text-decoration: none;
}

.nav-section .PageList ul li.selected a {
	font-weight: normal;
}

.nav-section .PageList ul li + li.selected, body.index .PageList ul li:nth-child(6) {
	background-color: #4E5464;
	background-image: url('https://1.bp.blogspot.com/-E5YLsqGne-4/X6FuiWjim2I/AAAAAAAAABI/fi0aQJg7C6Ac_iuvVi1Ywc9YFVNVI7EHwCLcBGAsYHQ/w25-h16/arrow-2.png');
	background-position: center 37px;
	background-repeat: no-repeat;
}

.nav-section .PageList ul li + li.selected a, body.index .PageList ul li:nth-child(6) a {
	color: #fff;
	font-weight: normal;
}

.nav-section .PageList ul li:first-child.selected a {
	border-left: none;
	border-right: none;
}

.PopularPosts .widget-content.popular-posts ul li {
	list-style-type: none;
	margin: 0 0 15px 0;
	padding: 0;
}

.post {
	margin-bottom: 0;
}

.post-title {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 30px;
	line-height: 1.3;
}

.postscript {
	font-size: 14px;
	padding-top: 20px;
}

.postscript ul.resource-list br {
	display: none;
}

.postscript ul.resource-list li {
	list-style-type: none;
	margin: 0 0 10px 0;
	padding: 0;
	overflow: hidden;
}

.postscript ul.resource-list li img {
	border: 1px solid #afafaf;
	float: left;
	height: 65px;
	width: 65px;
}

.postscript ul.resource-list li a img:hover {
    opacity: .85;
}

.postscript ul.resource-list li .text-box {
	float: left;
	margin-left: 20px;
	width: 210px;
}

.postscript .widget {
	font-size: 14px;
}

.postscript .widget .mtrpw br {
	display: none;
}

.postscript .widget .mtrpwsumm {
	margin-bottom: 15px;
}

.postscript .widget .mtrpwsumm a {
	text-decoration: none;
}

.rcsumm {

	margin-bottom: 15px;
}

#sidebar {
	padding-top: 30px;
}

#snitching-book-container {
	padding-left: 30px;
}

/* Remove empty lines from slider on home page */
#spotlight-section br {
	display: none;
}

.static_page .blog-feeds {
	display: none;
}

.static_page .blog-pager {
	display: none;
}

.static_page #comments {
	display: none;
}

.text-box-section {
	font-size: 20px;
	line-height: 26px;
	padding-left: 10px;
}

.widget + .widget {
	margin-top: 20px;
}

.widget .title, .widget h2 {
	background-color: #3A4153;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	padding: 3px 7px 2px;
	text-transform: uppercase;
}

.widget.Blog h2 {
	background-color: transparent;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	color: #000;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 10px;
	padding: 0;
	text-transform: none;
}

.widget.Blog .post-title {
	font-weight: normal;
	margin-bottom: 15px;
}

.widget.Blog .post-title a {
	text-decoration: none;
}

.widget.Blog .date-outer {
	margin-bottom: 20px;
}

body.index .widget.Blog .date-outer {
	border-bottom: 1px dashed #ccc;
}

.widget.Blog .post-body {
	font-size: 16px;
	margin-bottom: 20px;
}

.widget.Blog .post-footer {
	margin-bottom: 20px;
}

.widget.Label li {
	list-style-type: none;
	margin-bottom: 5px;
	margin-left: 0;
}
